label[for="fullName"] , label[for="phone"] , label[for="email"] , label[for="message"] {
    color: white !important;
   
}
#message {
   color : white !important;
}


.blog__post-two{
  border: none !important;
  
}
.blog__post-thumb-two{
  border-radius : 0px !important;
}

.blog__details-thumb img{
  border-radius : 0px !important;
  display : none !important;
  
  
}